## onscripter 20100620

=== debian/changelog ===
onscripter (20100620-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Jun 2010 22:59:49 +0800

onscripter (20100618a-1) unstable; urgency=low

  * New upstream release
  * Remove "0.0." prefix for version due to historical problem.
    - According to debian-policy 3.2.1 and latest new maint-guide.
      + #45657 -> #554948
    - debian/watch: remove mangling.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Jun 2010 14:09:22 +0800

onscripter (0.0.20100611-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 12 Jun 2010 00:50:12 +0800

onscripter (0.0.20100602-1) unstable; urgency=low

  * New upstream release
  * Drop 01_fix_FTBFS_AVIWrapper.cpp.patch: Upstream fix the issue.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Jun 2010 20:32:04 +0800

onscripter (0.0.20100510-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 17 May 2010 22:42:51 +0800

onscripter (0.0.20100509-1) unstable; urgency=low

  * New upstream release
  * Use DebSrc3.0
  * Use debhelper7
  * Use machine readable copyright file

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 12 May 2010 22:38:59 +0200

onscripter (0.0.20100320-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 26 Mar 2010 23:51:03 +0800

onscripter (0.0.20100131a-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.4: nothing need to be changed
  * debian/watch: Update match rule to match date+rev upstream version

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 20 Feb 2010 20:55:15 +0800

onscripter (0.0.20100116a-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 18 Jan 2010 14:13:18 +0800

onscripter (0.0.20091115-2) unstable; urgency=low

  * 01_fix_FTBFS_AVIWrapper.cpp.patch: Fix FTBFS. Might fix #556820

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 Nov 2009 18:41:25 +0800

onscripter (0.0.20091115-1) unstable; urgency=low

  * New upstream release
  * Link against libavifile on all platform. (Closes: #557207)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 25 Nov 2009 02:15:29 +0800

onscripter (0.0.20091011-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Oct 2009 09:39:33 +0800

onscripter (0.0.20090921-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 04 Oct 2009 01:06:00 +0800

onscripter (0.0.20090822-5) unstable; urgency=low

  * debian/rules: Check package status only. Don't check selection states.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 05 Sep 2009 16:11:34 +0800

onscripter (0.0.20090822-4) unstable; urgency=low

  * debian/rules:
    - Fix FTBFS: query install ok installed instead of installed
    - change ?= to := for performance issue

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Sep 2009 16:52:30 +0800

onscripter (0.0.20090822-3) unstable; urgency=low

  * debian/rules: Fix FTBFS on amd64: query more package status

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Sep 2009 14:06:38 +0800

onscripter (0.0.20090822-2) unstable; urgency=low

  * debian/rules: Fix powerpc FTBFS: query status instead of package name

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 30 Aug 2009 18:13:11 +0800

onscripter (0.0.20090822-1) unstable; urgency=low

  * New upstream release
  * debian/rules: detect installed packages instead of arch on handling
    avifile and vorbis codec.
  * debian/control: change maintainer to my Debian mail address.
  * debian/control: link to Tremor on armel platform

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 28 Aug 2009 11:45:08 +0800

onscripter (0.0.20090331-1) unstable; urgency=low

  * New upstream release
  * Bump standard version to 3.8.1 - Nothing changed.
  * Modify debian/watch to scan only stable version of upstream.

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 30 Apr 2009 22:38:06 +0800

onscripter (0.0.20090116-1) unstable; urgency=low

  * New upstream release (Closes: #510879)
  * Add more copyright holders in debian/copyright
  * Bump standard version to 3.8.0 - Nothing changed
  * Use "$(QUILT_STAMPFN)" instead of "patch" in debian/rules to allow parallel
    building

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sat, 21 Feb 2009 16:19:25 +0800

onscripter (0.0.20080121-1) unstable; urgency=low

  * New upstream release (Closes: 463106)
  * Bump standard version to 3.7.3
    + Nothing needs to be changed
  * Remove 020_buffer_overflow_bug440124.patch which is merged into the
    upstream
  * Reduce 010_migrate_to_avifile_20070718_base.patch because it's partly
    merged into the upstream
  * Use Homepage: field instead of pseudo-field in long description

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 29 Jan 2008 23:37:16 +0800

onscripter (0.0.20070826a-2) unstable; urgency=low

  * Add 020_buffer_overflow_bug440124.patch to fix buffer overflow in
    ONScripterLabel_rmenu.cpp (Closes: 440124)
  * Add -lvorbisfile to CONFLIBS in debian/rules to fix FTBFS (Closes: 447370)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Sun, 21 Oct 2007 01:31:18 +0800

onscripter (0.0.20070826a-1) unstable; urgency=low

  * New upstream release (Closes: 439801)
  * Improve watch file. (Closes: 439800)
    Thanks to Hideki Yamane <henrich@debian.or.jp> 

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Mon, 27 Aug 2007 23:09:14 +0800

onscripter (0.0.20070823-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Fri, 24 Aug 2007 01:45:18 +0800

onscripter (0.0.20070206-4) unstable; urgency=low

  * Fix a bug in debian/rule which makes amd64 didn't link against libavifile


