=== debian/control ===
Source: onscripter
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), docbook-to-man, quilt,
               libsdl1.2-dev, libsmpeg-dev, libavifile-0.7-dev,
               libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
               libbz2-dev, libjpeg62-dev, liblua5.1-0-dev,
               libvorbis-dev [!armel], 
               libvorbisidec-dev [armel], libmad0-dev [armel]
Standards-Version: 3.8.4
Homepage: http://ogapee.at.infoseek.co.jp/onscripter.html

Package: onscripter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Visual novel games engine compatible to NScripter
 ONScripter is a game engine compatible to NScripter, which is used to create
 and perform visual novel games.
 .
 This package provides both the standard version which is for Japanese and the
 1-byte version which is able to run English text games.
