=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_AVIFILE_FLAG    := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libavifile-0.7-dev))
DEB_VORBIS_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libvorbis-dev))
DEB_TREMOR_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libvorbisidec-dev))
DEB_MP3MAD_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libmad0-dev))
DEB_SMPEG_FLAG      := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libsmpeg-dev))

CONFDEFS := -DLINUX -DUSE_LUA
CONFINCS := `sdl-config --cflags` `smpeg-config --cflags` -I/usr/include/lua5.1
CONFLIBS := `sdl-config --libs` `smpeg-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm -llua5.1
CONFEXT_OBJS := LUAHandler.o
CONFTARGET := onscripter sardec nsadec sarconv nsaconv

# avifile is only available on i386 and amd64
ifneq (,$(DEB_AVIFILE_FLAG))
CONFLIBS += `avifile-config --libs`
CONFDEFS += -DUSE_AVIFILE
CONFINCS += `avifile-config --cflags`
CONFEXT_OBJS += "AVIWrapper.o"
CONFTARGET += "simple_aviplay"
endif

# Use tremor/vorbis if they are installed
ifneq (,$(DEB_TREMOR_FLAG))
CONFLIBS += -lvorbisidec
CONFDEFS += -DUSE_OGG_VORBIS -DINTEGER_OGG_VORBIS
else
ifneq (,$(DEB_VORBIS_FLAG))
CONFLIBS += `pkg-config --libs vorbisfile`
CONFDEFS += -DUSE_OGG_VORBIS
CONFINCS += `pkg-config --cflags vorbisfile`
endif
endif

# Use mad if it is installed
ifneq (,$(DEB_MP3MAD_FLAG))
CONFLIBS += -lmad
CONFDEFS += -DMP3_MAD
CONFEXT_OBJS += "MadWrapper.o"
endif

%:
	dh  $@

onscripter.6: debian/onscripter.sgml
	docbook-to-man debian/onscripter.sgml > onscripter.6

nsaconv.6: debian/nsaconv.sgml
	docbook-to-man debian/nsaconv.sgml > nsaconv.6

nsadec.6: debian/nsadec.sgml
	docbook-to-man debian/nsadec.sgml > nsadec.6

sardec.6: debian/sardec.sgml
	docbook-to-man debian/sardec.sgml > sardec.6

override_dh_auto_build: onscripter.6 nsaconv.6 nsadec.6 sardec.6
	$(MAKE) DEFS="$(CONFDEFS) -DENABLE_1BYTE_CHAR -DFORCE_1BYTE_CHAR" \
		INCS="$(CONFINCS)" LIBS="$(CONFLIBS)" \
		TARGET="$(CONFTARGET)" EXT_OBJS="$(CONFEXT_OBJS)" \
		-f Makefile.Linux
	if test ! -e onscripter-1byte; then \
		cp -f onscripter onscripter-1byte; \
	fi
	$(MAKE) -f Makefile.Linux clean
	$(MAKE) DEFS="$(CONFDEFS)" INCS="$(CONFINCS)" LIBS="$(CONFLIBS)" \
		TARGET="$(CONFTARGET)" EXT_OBJS="$(CONFEXT_OBJS)" \
		-f Makefile.Linux

override_dh_auto_clean:
	dh_auto_clean
	$(MAKE) -f Makefile.Linux clean

override_dh_auto_install:
	dh_auto_install
	install -D www/* $(CURDIR)/debian/onscripter/usr/share/doc/onscripter/html
	if test -e simple_aviplay; then \
		dh_install simple_aviplay /usr/lib/games/onscripter; \
	fi
