## onscripter 20100711a

=== debian/changelog ===
onscripter (20100711a-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.9.0: nothing need to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 16 Jul 2010 01:25:17 +0800

onscripter (20100625-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 01 Jul 2010 16:38:36 +0800
