=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), docbook-to-man, quilt,
-               libsdl1.2-dev, libsmpeg-dev, libavifile-0.7-dev,
+               libsdl1.2-dev, libavifile-0.7-dev,
                libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
                libbz2-dev, libjpeg62-dev, liblua5.1-0-dev,
-               libvorbis-dev [!armel], 
+               libvorbis-dev [!armel], libsmpeg-dev [!armel],
                libvorbisidec-dev [armel], libmad0-dev [armel]
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://ogapee.at.infoseek.co.jp/onscripter.html
 
 Package: onscripter
