=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,16 @@
 DEB_SMPEG_FLAG      := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libsmpeg-dev))
 
 CONFDEFS := -DLINUX -DUSE_LUA
-CONFINCS := `sdl-config --cflags` `smpeg-config --cflags` -I/usr/include/lua5.1
-CONFLIBS := `sdl-config --libs` `smpeg-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm -llua5.1
+CONFINCS := `sdl-config --cflags` -I/usr/include/lua5.1
+CONFLIBS := `sdl-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm -llua5.1
 CONFEXT_OBJS := LUAHandler.o
 CONFTARGET := onscripter sardec nsadec sarconv nsaconv
+
+# Use smpeg when it exists
+ifneq (,$(DEB_SMPEG_FLAG))
+CONFINCS += `smpeg-config --cflags`
+CONFLIBS += `smpeg-config --libs`
+endif
 
 # avifile is only available on i386 and amd64
 ifneq (,$(DEB_AVIFILE_FLAG))
@@ -40,7 +46,6 @@
 ifneq (,$(DEB_MP3MAD_FLAG))
 CONFLIBS += -lmad
 CONFDEFS += -DMP3_MAD
-CONFEXT_OBJS += "MadWrapper.o"
 endif
 
 %:
