=== debian/watch ===
version=3
http://ogapee.at.infoseek.co.jp/onscripter.html onscripter-([\d]*[\w]*)\.tar\.gz \
 debian uupdate
