## onscripter 20101210

=== debian/changelog ===
onscripter (20101210-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright to point to new source site.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 14 Dec 2010 23:24:35 +0800

onscripter (20101127-1) unstable; urgency=low

  * New upstream release
    + Use fontconfig when default.ttf is not existed
  * Remove README.source and quilt Build-Depends because using DebSrc3.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 28 Nov 2010 11:50:12 +0800

onscripter (20101024-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1: nothing need to be changed
    - Update Homepage to http://onscripter.sourceforge.jp/onscripter.html
  * debian/watch:
    - Updated due to upstream moved to sourceforge.jp

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 16 Nov 2010 00:10:40 +0800

onscripter (20100813a-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 14 Aug 2010 18:22:06 +0800

onscripter (20100808-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 12 Aug 2010 04:04:19 +0800
