=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: games
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), docbook-to-man, quilt,
+Build-Depends: debhelper (>= 7.0.50~), docbook-to-man,
                libsdl1.2-dev, libavifile-0.7-dev,
                libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
-               libbz2-dev, libjpeg62-dev, liblua5.1-0-dev,
+               libbz2-dev, libjpeg62-dev, liblua5.1-0-dev, libfontconfig1-dev,
                libvorbis-dev [!armel], libsmpeg-dev [!armel],
                libvorbisidec-dev [armel], libmad0-dev [armel]
-Standards-Version: 3.9.0
-Homepage: http://ogapee.at.infoseek.co.jp/onscripter.html
+Standards-Version: 3.9.1
+Homepage: http://onscripter.sourceforge.jp/onscripter.html
 
 Package: onscripter
 Architecture: any
