=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 DEB_TREMOR_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libvorbisidec-dev))
 DEB_MP3MAD_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libmad0-dev))
 DEB_SMPEG_FLAG      := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libsmpeg-dev))
+DEB_FONTCONFIG_FLAG := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libfontconfig1-dev))
 
 CONFDEFS := -DLINUX -DUSE_LUA
 CONFINCS := `sdl-config --cflags` -I/usr/include/lua5.1
@@ -48,6 +49,12 @@
 CONFDEFS += -DMP3_MAD
 endif
 
+# Use fontconfig if it is installed
+ifneq (,$(DEB_FONTCONFIG_FLAG))
+CONFLIBS += `pkg-config --libs fontconfig`
+CONFDEFS += -DUSE_FONTCONFIG
+endif
+
 %:
 	dh  $@
