## onscripter 20110619

=== debian/changelog ===
onscripter (20110619-2) unstable; urgency=low

  * Build-Depends on libjpeg-dev instead of libjpeg62-dev (Closes: #634281)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 22 Jul 2011 00:54:25 +0800

onscripter (20110619-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 21 Jun 2011 10:32:37 +0800

onscripter (20110520-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 23 May 2011 00:47:01 +0800

onscripter (20110320-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Mar 2011 02:29:56 +0800

onscripter (20110226-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 04 Mar 2011 22:26:13 +0800

onscripter (20110111-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 22 Jan 2011 01:01:07 +0800

onscripter (20110110-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 11 Jan 2011 18:49:11 +0800
