## onscripter 20111110

=== debian/changelog ===
onscripter (20111110-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 20 Nov 2011 11:45:53 +0800

onscripter (20111010-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 10 Oct 2011 15:12:15 +0800

onscripter (20110910-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Sep 2011 10:44:00 +0800

onscripter (20110904-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 04 Sep 2011 15:07:06 +0800

onscripter (20110819-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 20 Aug 2011 08:36:58 +0800
