## onscripter 20111222

=== debian/changelog ===
onscripter (20111222-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 24 Dec 2011 20:19:24 +0800
