## onscripter 20120105

=== debian/changelog ===
onscripter (20120105-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 06 Jan 2012 16:02:15 +0800
