## onscripter 20120115

=== debian/changelog ===
onscripter (20120115-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Jan 2012 15:49:24 +0800
