## onscripter 20120302

=== debian/changelog ===
onscripter (20120302-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3
    - Change debian/copyright format to version 1.0
  * debian/rules: handle DEB_BUILD_OPTIONS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 04 Mar 2012 17:21:24 +0800
