=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libbz2-dev, libjpeg-dev, liblua5.1-0-dev, libfontconfig1-dev,
                libvorbis-dev [!armel], libsmpeg-dev [!armel],
                libvorbisidec-dev [armel], libmad0-dev [armel]
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://onscripter.sourceforge.jp/onscripter.html
 
 Package: onscripter
