=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,23 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_AVIFILE_FLAG    := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libavifile-0.7-dev))
 DEB_VORBIS_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libvorbis-dev))
 DEB_TREMOR_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libvorbisidec-dev))
 DEB_MP3MAD_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libmad0-dev))
 DEB_SMPEG_FLAG      := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libsmpeg-dev))
 DEB_FONTCONFIG_FLAG := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libfontconfig1-dev))
+DEB_LUA_FLAG        := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' liblua5.1-0-dev))
 
-CONFDEFS := -DLINUX -DUSE_LUA
-CONFINCS := `sdl-config --cflags` -I/usr/include/lua5.1
-CONFLIBS := `sdl-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm -llua5.1
-CONFEXT_OBJS := LUAHandler.o
+M_CFLAGS = -g -Wall
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	M_CFLAGS += -O0
+endif
+
+CONFDEFS := -DLINUX
+CONFINCS := $(M_CFLAGS) `sdl-config --cflags`
+CONFLIBS := $(M_CFLAGS) `sdl-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm
+CONFEXT_OBJS :=
 CONFTARGET := onscripter sardec nsadec sarconv nsaconv
 
 # Use smpeg when it exists
@@ -55,6 +59,14 @@
 CONFDEFS += -DUSE_FONTCONFIG
 endif
 
+# Use lua if it is installed
+ifneq (,$(DEB_LUA_FLAG))
+CONFINCS += -I/usr/include/lua5.1
+CONFLIBS += -llua5.1
+CONFDEFS += -DUSE_LUA
+CONFEXT_OBJS += LUAHandler.o
+endif
+
 %:
 	dh  $@
