## onscripter 20120318

=== debian/changelog ===
onscripter (20120318-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat to 9

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Mar 2012 16:32:10 +0800
