## onscripter 20120531

=== debian/changelog ===
onscripter (20120531-2) unstable; urgency=low

  * debian/rules: Add USE_SMPEG when smpeg is using

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 01 Jul 2012 02:30:20 +0800

onscripter (20120531-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 13 Jun 2012 02:03:22 +0800

onscripter (20120527-2) unstable; urgency=low

  * Fix hardening flags missing (Closes: #673719)
    - Add CPPFLAGS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 28 May 2012 23:22:27 +0800

onscripter (20120527-1) unstable; urgency=low

  * New upstream release
  * Fix hardening flags missing (Closes: #673719)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 27 May 2012 17:47:25 +0800

onscripter (20120520-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Use "dpkg-buildflags --get CFLAGS" to get default CFLAGS

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 May 2012 01:14:37 +0800

onscripter (20120513-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 16 May 2012 04:18:58 +0800

onscripter (20120414-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 May 2012 18:04:56 +0800

onscripter (20120405-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 12 Apr 2012 20:02:34 +0800

onscripter (20120320-1) unstable; urgency=low

  * New upstream release
  * Remove a paragraph in README.Debian due to #438749 is fixed in sdl-ttf2.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 30 Mar 2012 00:18:40 +0800
