=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,12 @@
 DEB_FONTCONFIG_FLAG := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libfontconfig1-dev))
 DEB_LUA_FLAG        := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' liblua5.1-0-dev))
 
-M_CFLAGS = -g -Wall
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	M_CFLAGS += -O0
-endif
+M_CFLAGS = $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) -Wall
+M_LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 CONFDEFS := -DLINUX
 CONFINCS := $(M_CFLAGS) `sdl-config --cflags`
-CONFLIBS := $(M_CFLAGS) `sdl-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm
+CONFLIBS := $(M_CFLAGS) $(M_LDFLAGS) `sdl-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm
 CONFEXT_OBJS :=
 CONFTARGET := onscripter sardec nsadec sarconv nsaconv
 
@@ -24,6 +22,7 @@
 ifneq (,$(DEB_SMPEG_FLAG))
 CONFINCS += `smpeg-config --cflags`
 CONFLIBS += `smpeg-config --libs`
+CONFDEFS += -DUSE_SMPEG
 endif
 
 # avifile is only available on i386 and amd64
