## onscripter 20130202

=== debian/changelog ===
onscripter (20130202-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 07 Feb 2013 01:09:24 +0800
