## onscripter 20130411

=== debian/changelog ===
onscripter (20130411-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 06 May 2013 16:54:18 +0800
