## onscripter 20130929

=== debian/changelog ===
onscripter (20130929-1) unstable; urgency=low

  * New upstream release
  * Use liblua5.2 instead of 5.1-0.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 02 Oct 2013 00:07:05 +0800

onscripter (20130812-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 20 Sep 2013 19:04:24 +0800
