=== debian/watch ===
version=3
http://onscripter.sourceforge.jp/onscripter.html.ja onscripter-([\d]*[\w]*)\.tar\.gz \
 debian uupdate
