## onscripter 20140504

=== debian/changelog ===
onscripter (20140504-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 12 May 2014 04:06:12 +0800

onscripter (20131223-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.5: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 21 Mar 2014 23:46:36 +0800
