## onscripter 20140817

=== debian/changelog ===
onscripter (20140817-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 25 Aug 2014 07:48:09 +0800
