=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libbz2-dev, libjpeg-dev, liblua5.2-dev, libfontconfig1-dev,
                libvorbis-dev [!armel], libsmpeg-dev [!armel],
                libvorbisidec-dev [armel], libmad0-dev [armel]
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://onscripter.sourceforge.jp/onscripter.html
 
 Package: onscripter
