## onscripter 20150208

=== debian/changelog ===
onscripter (20150208-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.6: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 03 May 2015 02:59:47 +0800
