## onscripter 20150820

=== debian/changelog ===
onscripter (20150820-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 04 Sep 2015 17:17:29 +0800
