=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
                libsdl1.2-dev, libavifile-0.7-dev,
                libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
                libbz2-dev, libjpeg-dev, liblua5.2-dev, libfontconfig1-dev,
-               libvorbis-dev [!armel], libsmpeg-dev [!armel],
-               libvorbisidec-dev [armel], libmad0-dev [armel]
-Standards-Version: 3.9.5
+               libvorbis-dev [!armel !mips !mipsel], libsmpeg-dev [!armel],
+               libvorbisidec-dev [armel mips mipsel], libmad0-dev [armel]
+Standards-Version: 3.9.6
 Homepage: http://onscripter.sourceforge.jp/onscripter.html
 
 Package: onscripter
