## onscripter 20160407

=== debian/changelog ===
onscripter (20160407-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.7: nothing needs to be changed
  * Update upstream URL in debian/control, debian/copyright and debian/watch

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 26 Apr 2016 14:15:15 +0800
