=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                libbz2-dev, libjpeg-dev, liblua5.2-dev, libfontconfig1-dev,
                libvorbis-dev [!armel !mips !mipsel], libsmpeg-dev [!armel],
                libvorbisidec-dev [armel mips mipsel], libmad0-dev [armel]
-Standards-Version: 3.9.6
-Homepage: http://onscripter.sourceforge.jp/onscripter.html
+Standards-Version: 3.9.7
+Homepage: http://onscripter.osdn.jp/onscripter.html
 
 Package: onscripter
 Architecture: any
