## onscripter 20161102

=== debian/changelog ===
onscripter (20161102-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 14 Nov 2016 11:17:47 +0800

onscripter (20161025-1) unstable; urgency=low

  * New upstream release
  * Fix audopkgtest dependencies.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 02 Nov 2016 02:45:40 +0800

onscripter (20161010-1) unstable; urgency=low

  * New upstream release
  * Added autopkgtest

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 26 Oct 2016 03:08:45 +0800

onscripter (20160912-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 14 Sep 2016 13:27:03 +0800

onscripter (20160910-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 11 Sep 2016 14:16:43 +0800

onscripter (20160909-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.8: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 10 Sep 2016 01:46:06 +0800
