=== debian/tests/control ===
Tests: hello01
Depends: @, xauth, xvfb, fonts-vlgothic
Restrictions: allow-stderr
