## onscripter 20170814

=== debian/changelog ===
onscripter (20170814-1) unstable; urgency=low

  * New upstream release
  * Merge Ubuntu's changes
  * Bump Standards-Version to 4.0.0: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Aug 2017 09:30:31 +0800

onscripter (20161102-1ubuntu1) zesty; urgency=medium

  * tests: Don't use xvfb, instead force the dummy SDL videodriver so
    that racy SDL init won't fail the tests on qemu. (LP: #1679209)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 Apr 2017 17:43:15 +0300
