=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libbz2-dev, libjpeg-dev, liblua5.2-dev, libfontconfig1-dev,
                libvorbis-dev [!armel !mips !mipsel], libsmpeg-dev [!armel],
                libvorbisidec-dev [armel mips mipsel], libmad0-dev [armel]
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://onscripter.osdn.jp/onscripter.html
 
 Package: onscripter
