=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,12 @@
 DEB_MP3MAD_FLAG     := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libmad0-dev))
 DEB_SMPEG_FLAG      := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libsmpeg-dev))
 DEB_FONTCONFIG_FLAG := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libfontconfig1-dev))
-DEB_LUA_FLAG        := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' liblua5.1-0-dev))
+DEB_LUA_FLAG        := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' liblua5.2-dev))
 
 M_CFLAGS = $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) -Wall
 M_LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
-CONFDEFS := -DLINUX
+CONFDEFS := -DLINUX -DUSE_CDROM
 CONFINCS := $(M_CFLAGS) `sdl-config --cflags`
 CONFLIBS := $(M_CFLAGS) $(M_LDFLAGS) `sdl-config --libs` -lSDL_ttf -lSDL_image -lSDL_mixer -lbz2 -ljpeg -lm
 CONFEXT_OBJS :=
@@ -27,9 +27,9 @@
 
 # avifile is only available on i386 and amd64
 ifneq (,$(DEB_AVIFILE_FLAG))
+CONFINCS += `avifile-config --cflags`
 CONFLIBS += `avifile-config --libs`
 CONFDEFS += -DUSE_AVIFILE
-CONFINCS += `avifile-config --cflags`
 CONFEXT_OBJS += "AVIWrapper.o"
 CONFTARGET += "simple_aviplay"
 endif
@@ -40,28 +40,30 @@
 CONFDEFS += -DUSE_OGG_VORBIS -DINTEGER_OGG_VORBIS
 else
 ifneq (,$(DEB_VORBIS_FLAG))
+CONFINCS += `pkg-config --cflags vorbisfile`
 CONFLIBS += `pkg-config --libs vorbisfile`
 CONFDEFS += -DUSE_OGG_VORBIS
-CONFINCS += `pkg-config --cflags vorbisfile`
 endif
 endif
 
 # Use mad if it is installed
 ifneq (,$(DEB_MP3MAD_FLAG))
-CONFLIBS += -lmad
+CONFINCS += `pkg-config --cflags mad`
+CONFLIBS += `pkg-config --libs mad`
 CONFDEFS += -DMP3_MAD
 endif
 
 # Use fontconfig if it is installed
 ifneq (,$(DEB_FONTCONFIG_FLAG))
+CONFINCS += `pkg-config --cflags fontconfig`
 CONFLIBS += `pkg-config --libs fontconfig`
 CONFDEFS += -DUSE_FONTCONFIG
 endif
 
 # Use lua if it is installed
 ifneq (,$(DEB_LUA_FLAG))
-CONFINCS += -I/usr/include/lua5.1
-CONFLIBS += -llua5.1
+CONFINCS += `pkg-config --cflags lua5.2`
+CONFLIBS += `pkg-config --libs lua5.2`
 CONFDEFS += -DUSE_LUA
 CONFEXT_OBJS += LUAHandler.o
 endif
