=== debian/tests/control ===
Tests: hello01
Depends: @, fonts-vlgothic
Restrictions: allow-stderr
