## onscripter 20180409

=== debian/changelog ===
onscripter (20180409-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 20 Apr 2018 12:35:30 +0800
