## onscripter 20181218

=== debian/changelog ===
onscripter (20181218-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 22 Dec 2018 00:22:09 +0800

onscripter (20181202-1) unstable; urgency=low

  * New upstream release
  * Update debian/copyright
  * Bump debhelper version to 11

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 05 Dec 2018 12:59:12 +0800

onscripter (20181030-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.0.0: nothing needs to be changed
  * Bump debhelper version to 10

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 06 Nov 2018 15:09:31 +0800
