=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: games
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 9), docbook-to-man,
+Build-Depends: debhelper (>= 11), docbook-to-man,
                libsdl1.2-dev, libavifile-0.7-dev,
                libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
                libbz2-dev, libjpeg-dev, liblua5.2-dev, libfontconfig1-dev,
-               libvorbis-dev [!armel !mips !mipsel], libsmpeg-dev [!armel],
-               libvorbisidec-dev [armel mips mipsel], libmad0-dev [armel]
-Standards-Version: 4.0.0
+               libvorbis-dev [!arm64 !armel !armhf !mips !mipsel],
+	       libvorbisidec-dev [arm64 armel armhf mips mipsel],
+	       libsmpeg-dev [!arm64 !armel !armhf !mips !mipsel],
+               libmad0-dev [arm64 armel armhf mips mipsel]
+Standards-Version: 4.2.1
 Homepage: http://onscripter.osdn.jp/onscripter.html
 
 Package: onscripter
