=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,13 @@
 CONFINCS += `smpeg-config --cflags`
 CONFLIBS += `smpeg-config --libs`
 CONFDEFS += -DUSE_SMPEG
+else
+# Use mad if it is installed
+ifneq (,$(DEB_MP3MAD_FLAG))
+CONFINCS += `pkg-config --cflags mad`
+CONFLIBS += `pkg-config --libs mad`
+CONFDEFS += -DMP3_MAD
+endif
 endif
 
 # avifile is only available on i386 and amd64
@@ -44,13 +51,6 @@
 CONFLIBS += `pkg-config --libs vorbisfile`
 CONFDEFS += -DUSE_OGG_VORBIS
 endif
-endif
-
-# Use mad if it is installed
-ifneq (,$(DEB_MP3MAD_FLAG))
-CONFINCS += `pkg-config --cflags mad`
-CONFLIBS += `pkg-config --libs mad`
-CONFDEFS += -DMP3_MAD
 endif
 
 # Use fontconfig if it is installed
