=== debian/tests/control ===
Tests: hello01
Depends: @, fonts-vlgothic
Restrictions: allow-stderr

Tests: hello02
Depends: @, fonts-vlgothic, python3
Restrictions: allow-stderr
