## onscripter 20190527

=== debian/changelog ===
onscripter (20190527-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 07 Jul 2019 11:31:57 +0800
