## onscripter 20190819

=== debian/changelog ===
onscripter (20190819-1) unstable; urgency=low

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: Seed build tools from dpkg's buildtools.mk. (Closes: #932064)

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 20 Aug 2019 17:01:43 +0800
