=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: games
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 11), docbook-to-man,
+Build-Depends: debhelper (>= 11), docbook-to-man, dpkg-dev (>= 1.19.0),
                libsdl1.2-dev, libavifile-0.7-dev,
                libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
                libbz2-dev, libjpeg-dev, liblua5.2-dev, libfontconfig1-dev,
