=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 DEB_SMPEG_FLAG      := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libsmpeg-dev))
 DEB_FONTCONFIG_FLAG := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' libfontconfig1-dev))
 DEB_LUA_FLAG        := $(findstring ok installed,$(shell dpkg-query -W -f='$${Status}' liblua5.2-dev))
+
+include /usr/share/dpkg/buildtools.mk
 
 M_CFLAGS = $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) -Wall
 M_LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
@@ -26,8 +28,8 @@
 else
 # Use mad if it is installed
 ifneq (,$(DEB_MP3MAD_FLAG))
-CONFINCS += `pkg-config --cflags mad`
-CONFLIBS += `pkg-config --libs mad`
+CONFINCS += `$(PKG_CONFIG) --cflags mad`
+CONFLIBS += `$(PKG_CONFIG) --libs mad`
 CONFDEFS += -DMP3_MAD
 endif
 endif
@@ -47,16 +49,16 @@
 CONFDEFS += -DUSE_OGG_VORBIS -DINTEGER_OGG_VORBIS
 else
 ifneq (,$(DEB_VORBIS_FLAG))
-CONFINCS += `pkg-config --cflags vorbisfile`
-CONFLIBS += `pkg-config --libs vorbisfile`
+CONFINCS += `$(PKG_CONFIG) --cflags vorbisfile`
+CONFLIBS += `$(PKG_CONFIG) --libs vorbisfile`
 CONFDEFS += -DUSE_OGG_VORBIS
 endif
 endif
 
 # Use fontconfig if it is installed
 ifneq (,$(DEB_FONTCONFIG_FLAG))
-CONFINCS += `pkg-config --cflags fontconfig`
-CONFLIBS += `pkg-config --libs fontconfig`
+CONFINCS += `$(PKG_CONFIG) --cflags fontconfig`
+CONFLIBS += `$(PKG_CONFIG) --libs fontconfig`
 CONFDEFS += -DUSE_FONTCONFIG
 endif
 
@@ -87,6 +89,7 @@
 	$(MAKE) DEFS="$(CONFDEFS) -DENABLE_1BYTE_CHAR -DFORCE_1BYTE_CHAR" \
 		INCS="$(CONFINCS)" LIBS="$(CONFLIBS)" \
 		TARGET="$(CONFTARGET)" EXT_OBJS="$(CONFEXT_OBJS)" \
+		'CC=$(CXX)' 'LD=$(CXX) -o' \
 		-f Makefile.Linux
 	if test ! -e onscripter-1byte; then \
 		cp -f onscripter onscripter-1byte; \
@@ -94,6 +97,7 @@
 	$(MAKE) -f Makefile.Linux clean
 	$(MAKE) DEFS="$(CONFDEFS)" INCS="$(CONFINCS)" LIBS="$(CONFLIBS)" \
 		TARGET="$(CONFTARGET)" EXT_OBJS="$(CONFEXT_OBJS)" \
+		'CC=$(CXX)' 'LD=$(CXX) -o' \
 		-f Makefile.Linux
 
 override_dh_auto_clean:
