## onscripter 20191116

=== debian/changelog ===
onscripter (20191116-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.4.1: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 24 Nov 2019 16:14:27 +0800

onscripter (20191022-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 04 Nov 2019 22:16:50 +0800

onscripter (20190922-1) unstable; urgency=low

  [ Helmut Grohne <helmut@subdivi.de> ]
  * Fix FTCBFS: uses build architecture build tools (Closes: #940052)

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release
  * Add new debci test for UTF-8

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 02 Oct 2019 20:05:17 +0800
