## onscripter 20200223

=== debian/changelog ===
onscripter (20200223-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.5.0: nothing needs to be changed

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 24 Feb 2020 18:37:12 +0800
