=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	       libvorbisidec-dev [arm64 armel armhf mips mipsel],
 	       libsmpeg-dev [!arm64 !armel !armhf !mips !mipsel],
                libmad0-dev [arm64 armel armhf mips mipsel]
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://onscripter.osdn.jp/onscripter.html
 
 Package: onscripter
