=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,7 @@
 Tests: hello02
 Depends: @, fonts-vlgothic, python3
 Restrictions: allow-stderr
+
+Tests: hello03
+Depends: @, fonts-vlgothic, python3
+Restrictions: allow-stderr
