## onscripter 20200722

=== debian/changelog ===
onscripter (20200722-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 16 Aug 2020 15:19:10 +0800

onscripter (20200621-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 30 Jun 2020 10:30:35 +0800

onscripter (20200510-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 17 May 2020 12:31:32 +0800

onscripter (20200419-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 26 Apr 2020 14:29:07 +0800

onscripter (20200306-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 08 Mar 2020 11:00:08 +0800
