=== debian/rules ===
--- 
+++ 
@@ -64,8 +64,8 @@
 
 # Use lua if it is installed
 ifneq (,$(DEB_LUA_FLAG))
-CONFINCS += `pkg-config --cflags lua5.2`
-CONFLIBS += `pkg-config --libs lua5.2`
+CONFINCS += `$(PKG_CONFIG) --cflags lua5.2`
+CONFLIBS += `$(PKG_CONFIG) --libs lua5.2`
 CONFDEFS += -DUSE_LUA
 CONFEXT_OBJS += LUAHandler.o
 endif
