## onscripter 20220123

=== debian/changelog ===
onscripter (20220123-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 Feb 2022 02:51:42 +0800

onscripter (20220115-1) unstable; urgency=low

  * New upstream release.
  * Install sarconv and its manpage.
  * Add more autopkgtest.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 17 Jan 2022 12:39:38 +0800
