=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: games
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
-Build-Depends: debhelper (>= 11), docbook-to-man, dpkg-dev (>= 1.19.0),
+Build-Depends: debhelper (>= 11), docbook-to-man, docbook-xsl,
+	       dpkg-dev (>= 1.19.0),
                libsdl1.2-dev, libavifile-0.7-dev,
                libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev,
                libbz2-dev, libjpeg-dev, liblua5.2-dev, libfontconfig1-dev,
                libvorbis-dev [!arm64 !armel !armhf !mips !mipsel],
 	       libvorbisidec-dev [arm64 armel armhf mips mipsel],
 	       libsmpeg-dev [!arm64 !armel !armhf !mips !mipsel],
-               libmad0-dev [arm64 armel armhf mips mipsel]
+               libmad0-dev [arm64 armel armhf mips mipsel],
+	       xsltproc
 Standards-Version: 4.5.0
 Homepage: http://onscripter.osdn.jp/onscripter.html
