## onscripter 20220816

=== debian/changelog ===
onscripter (20220816-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 16 Sep 2022 14:58:27 +0800
