=== debian/rules ===
--- 
+++ 
@@ -74,18 +74,24 @@
 	dh  $@
 
 onscripter.6: debian/onscripter.sgml
-	docbook-to-man debian/onscripter.sgml > onscripter.6
+	docbook-to-man $< > $@
 
 nsaconv.6: debian/nsaconv.sgml
-	docbook-to-man debian/nsaconv.sgml > nsaconv.6
+	docbook-to-man $< > $@
 
 nsadec.6: debian/nsadec.sgml
-	docbook-to-man debian/nsadec.sgml > nsadec.6
+	docbook-to-man $< > $@
 
 sardec.6: debian/sardec.sgml
-	docbook-to-man debian/sardec.sgml > sardec.6
+	docbook-to-man $< > $@
 
-override_dh_auto_build: onscripter.6 nsaconv.6 nsadec.6 sardec.6
+DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/docbook-xsl/manpages/docbook.xsl
+XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"
+
+sarconv.6: debian/sarconv.xml
+	$(XP) $(DB2MAN) $<
+
+override_dh_auto_build: onscripter.6 nsaconv.6 nsadec.6 sardec.6 sarconv.6
 	$(MAKE) DEFS="$(CONFDEFS) -DENABLE_1BYTE_CHAR -DFORCE_1BYTE_CHAR" \
 		INCS="$(CONFINCS)" LIBS="$(CONFLIBS)" \
 		TARGET="$(CONFTARGET)" EXT_OBJS="$(CONFEXT_OBJS)" \
